ValwispDocs
API

Tickets

Crear, cerrar y listar tickets de soporte vía API.

🟢 Disponible. Requiere una API key con scope tickets:read o tickets:write.

Crear un ticket

POST /tickets
Authorization: Bearer vw_live_...
Content-Type: application/json

{
  "clienteId": "cli_9f8e7d",
  "departamento": "soporte",
  "asunto": "Sin servicio desde ayer",
  "descripcion": "El cliente reporta que no tiene internet desde anoche."
}

departamento acepta soporte, ventas, facturacion, o cualquier departamento personalizado que hayas creado en el dashboard.

Cerrar un ticket

POST /tickets/{id}/close
Content-Type: application/json

{ "resolucion": "Se reinició el equipo del cliente de forma remota." }

Listar tickets de un cliente

GET /tickets?clienteId=cli_9f8e7d&estado=abierto

Filtros: clienteId, estado (abierto/cerrado), departamento, page, limit.

On this page